# Generated by Django 3.2 on 2021-05-13 14:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('fill_the_empty', '0002_auto_20210428_2335'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='display_count',
        ),
    ]
